@charset "utf-8";
/* CSS Document */
.c_main_box{ width:974px; border:1px solid #cccccc; padding:12px; float:left; background: #FFF;}
.list_big_bg{width:974px; float:left; }
.list_right_box{width:750px; float:left;}
.list_left_box{ width:214px; float:left; margin-right:10px; background:url(../images/list_leftbg.jpg) no-repeat;}
.left_menu{background:#ebebeb; width:200px; float:left;}
.left_menu ul{ background:url(../images/arrow2.gif) no-repeat; font-size:12px; color:#52515f; line-height:40px; height:40px; font-weight:bold; width:180px; float:left; padding-left:20px; border-bottom:1px solid #cbcbcb;}
.left_menu a{color:#52515f; text-decoration:none;}
.left_menu a:hover{ text-decoration:underline;}
.left_menu .sle{color:#29649c; background:url(../images/arrow2.gif) no-repeat #FFF;}
.left_menu2{background:#ebebeb; width:200px; float:left;}
.left_menu2 ul{border-bottom:1px solid #cbcbcb; float:left;}
.left_menu2 ul li{ font-size:12px; color:#52515f; line-height:30px; width:160px; float:left; padding-left:20px; margin-left:10px;}
.left_menu2 ul li p{ font-size:12px; color:#52515f; line-height:30px; width:150px; float:left; padding-left:20px; margin-left:0px;}
.left_menu2 a{color:#52515f; text-decoration:none;}
.left_menu2 a:hover{ text-decoration:underline;}
.left_menu2 .sle{color:#29649c; background:url(../images/arrow2.gif) no-repeat #FFF;}
.left_menu2 .dq_menu{ background:url(../images/arrow2.gif) no-repeat #f7f7f7; font-size:12px; color:#52515f; line-height:40px; font-weight:bold; width:180px; float:left; padding-left:20px;border-bottom:1px solid #cbcbcb;}
.left_menu2 .sle_2j{font-weight:bold;}

.list_tittle{background:url(../images/list_tittle.jpg) no-repeat; width:735px; float:left; line-height:28px; height:28px; font-size:12px; font-weight:bold; color:#FFF; padding-left:15px;}
.news_list{width:720px; margin:15px 15px 10px 15px; float:left; display:inline;}
.news_list ul{ float:left; width:720px;}
.news_list ul li{ float:left; line-height:34px; border-bottom: 1px solid #e5e5e5;  padding-left:20px; width:690px; padding-right:10px; font-size:12px;}
.news_list .data{float:right; color:#1749a1; font-size:12px;}
.news_list a{float:left; color:#333333; text-decoration:none;}
.news_list a:hover{ text-decoration:underline;}

.spzx_list{width:720px; margin:15px 15px 10px 15px; float:left; display:inline;}
.spzx_list ul{ float:left; width:720px;}
.spzx_list ul li{ float:left; line-height:34px; border-bottom: 1px solid #e5e5e5;  padding-left:20px; width:690px; padding-right:10px; font-size:12px;}
.spzx_list .data{float:right; color:#1749a1; font-size:12px;}
.spzx_list a{float:left; color:#333333; text-decoration:none;}
.spzx_list a:hover{ text-decoration:underline;}
/*CSS sabrosus style pagination*/

DIV.sabrosus {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; font-size:13px; width:700px; float:left; margin-top:20px; margin-bottom:20px; line-height:20px; color:#069; font-size:12px;
}
DIV.sabrosus A { border:1px solid #9aafe5; background:#fff; padding:4px 8px; font-size:12px; line-height:1em;vertical-align:middle; margin:0px 3px; text-decoration:none;  font-family:"宋体";zoom:1;color:#069;}
DIV.sabrosus A:hover { border:1px solid #000080; background:#fff; padding:4px 8px;  line-height:1em;vertical-align:middle; margin:0px 3px; text-decoration:none;  font-family:"宋体";zoom:1}
DIV.sabrosus SPAN.current { border:1px solid #000080; background:#2e6ab1; padding:4px 8px; font-size:12px; line-height:1em;vertical-align:middle; margin:0px 3px; text-decoration:none;  font-family:"宋体";zoom:1; color:#FFF; font-weight:bold;}
DIV.sabrosus SPAN.disabled { border:1px solid #929292; background:#fff; padding:4px 8px; font-size:12px; line-height:1em;vertical-align:middle; margin:0px 3px; text-decoration:none;  font-family:"宋体";zoom:1; color:#929292;}
DIV.sabrosus SPAN.zonshu{margin:0px 6px; zoom:1}

/*详细页面*/
.xx_box{width:974px; border:1px solid #cccccc; padding:12px; float:left;  background:#FFF url("../images/article_bg.jpg") repeat-x;}
.de_hd{float:left; text-align:center; width:974px; margin:10px 0;}
.de_hd h1{ font-size:20px; font-family:"黑体"; font-weight:normal; color:#006197;}
.de_hd .sm{font-size:12px; color:#333333; line-height:26px; margin-bottom:10px;}
.de_hd .sm span{ margin-right:10px;}
.de_nr{background:#fff; width:866px; margin-left:50px; float:left; margin-top:15px; margin-bottom:15px; font-size:14px; color:#333333; line-height:28px; margin-right:50px; display:inline;}
.de_dyxx{width:866px; margin-left:50px; float:left; margin-top:0px; margin-bottom:10px; font-size:12px; color:#026cb6; line-height:28px; text-align:right; font-family:Arial, Helvetica, sans-serif;}
.de_dyxx a{color:#026cb6;}
.c_blue01{color:#026cb6;}
.xyxx{ width:974px; float:left; font-size:12px;}
.xyxx ul{ width:974px; float:left;}
.xyxx ul p{ width:924px; padding-left:50px; float:left; color:#026cb6; line-height:30px;}
.xyxx a{color:#333333;}
.xgyd{width:1000px; float:left; margin-top:9px;}
.xgyd .xg_tittle{  height:37px; float:left; width:1000px;}
.xgxw_box{border:1px solid #cccccc; border-top:0; background:#f4f4f4; padding:15px 20px; width:958px; float:left;}
.xgxw_list{width:938px; float:left; display:inline;}
.xgxw_list ul{ float:left; width:938px;}
.xgxw_list ul li{ float:left; height:30px; line-height:30px; border-bottom: 1px solid #e5e5e5;  padding-left:20px; width:918px; padding-right:10px; font-size:12px;}
.xgxw_list .data{float:right; color:#1749a1; font-size:12px;}
.xgxw_list a{float:left; color:#333333; text-decoration:none;}
.xgxw_list a:hover{ text-decoration:underline;}
.ld_list{width:750px; float:left; margin-top:10px;}
.ld_list ul{margin:10px 0;  width:750px; float:left;}
.ld_list ul li{ float:left;}
.ld_list ul li p{float:left; width:570px;}
.ld_list .pic{float:left; margin-left:28px; margin-top:26px; margin-right:26px; width:104px; height:152px; display:inline;}
.ldsmwz{width:570px; margin-top:28px; float:left; color:#333333;}
.ldsmwz .mz{ font-size:12px; font-weight:bold; text-align:left; color:#333333; line-height:25px; height:25px; float:left; margin-bottom:7px; width:570px; float:left;}
.ldsmwz .zw{font-size:12px; line-height:20px; width:570px; float:left;}
.ldsmwz .jj{font-size:12px; line-height:20px; margin-top:15px; width:570px; float:left;}
.jtjs_box{width:720px; padding:15px; float:left; background:#fff;}
.jtjs_box h1{ float:left; color:#333333; font-size:16px; font-weight:bold; line-height:35px;}
.jtjs_box ul{float:left; font-size:14px; line-height:28px; width:720px;}
.zb_box{width:750px; float:left;}
.zb_pic_list{ width:750px; float:left;}
.zb_pic_list ul{width:116px; float:left; margin-right:9px; display:inline;margin-top:9px;}
.zb_pic_list ul li{width:116px; float:left;}
.zb_pic_list .text{ font-size:12px; background:#d7e9f7; line-height:27px; text-align:center; margin-top:4px;}
.zb_pic_list a{color:#333333;}
.list_more{float:left; line-height:26px; font-size:12px; text-align:right; width:720px; margin-bottom:10px;}
.list_more a{color:#ff6600;}
.news_pic{width:720px; float:left; margin:15px; display:inline;}
.news_pic ul{ float:left; width:720px; border-bottom:1px dashed #bfbfbf; padding-bottom:20px; margin-top:20px;}
.news_pic ul li{ float:left;}
.news_pic ul li p{ float:left;}
.news_pic .pic_n{width:125px; margin-right:8px; height:83px;}
.news_pic .txt_p{width:570px; padding:6px; background:#f0f0f0; font-size:12px; line-height:27px; height:71px;}
.news_pic .data{width:85px; color:#333333;}
.news_pic .xiangxi{width:85px; margin-top:10px;}
.news_pic .tiitle{width:465px; margin-right:10px; height:71px;}
.news_pic a{color:#333333;}
.zt_box{width:974px; border:1px solid #cccccc; padding:12px; float:left; background: #FFF; border-top:0;}
.zt_box_tit{width:1000px; float:left;  height:37px;}
.zt_list{width:248px; height:351px; float:left; padding:22px;  margin:15px; display:inline;}
.zt_list .tittle{ font-size:12px; color:#333333; font-weight:bold; line-height:18px; text-align:center; margin-bottom:18px;}
.zt_list .wenb{font-size:12px; color:#333333; line-height:22px; margin-top:10px;}
.zt_list a{color:#333333;}

.ztdqjs_list{width:248px; height:351px; float:left; padding:22px;  margin:15px; display:inline;}
.ztdqjs_list .tittle{ font-size:12px; color:#333333; font-weight:bold; line-height:18px; text-align:center; margin-bottom:18px;}
.ztdqjs_list .wenb{font-size:12px; color:#333333; line-height:22px; margin-top:10px;}
.ztdqjs_list a{color:#333333;}

.bluetex:link{ color:#00a1e6;}
.bluetex:active{ color:#00a1e6;}
.bluetex:hover{ color:#00a1e6;}
.bluetex:visited{ color:#00a1e6;}
.jtwq_box_tit{width:1000px; float:left;  height:37px;}
.jtwq1{ width:203px; height:49px; text-align:center; color:#069; font-size:12px; float:left; line-height:49px; font-weight:bold;}
.jtwq1 a{ color:#35637e;}
.jtwq2{ width:192px; height:38px; margin-top:6px; font-size:14px; color:#333333; margin-right:15px;float:left; margin-bottom:15px; line-height:38px; text-align:center;}
.jtwq2 a{ color:#333333;}
.jtwq3{ width:192px; height:49px; text-align:center; color:#069; font-size:12px; margin-right:15px;float:left; margin-bottom:15px; line-height:49px;}
.jtwq3 a{ color:#35637e; font-weight:bold;}
.jtgs_box{width:203px; margin-right:15px; float:left;}
.zgs_box{ width:640px; float:left;}
.jt_bot1{border-bottom:1px solid #cccccc; float:left; width:860px; margin-bottom:15px; padding-bottom:15px; margin-left:40px; margin-top:30px;}


.search_tbox{ width:625px; height:34px; float:left; margin-bottom:9px; padding-left:125px; padding-top:13px;}
.search_tbox ul{ float:left;}
.search_tbox input{width:250px; border:1px solid #acacac; line-height:18px; padding:1px; margin-right:6px; height:18px;}
.search_list{width:730px; margin:15px 10px 10px 10px; float:left; display:inline;}
.search_list ul{float:left; width:730px;}
.search_list ul li{ float:left;}
.s_tittle{background: #f0f0f0; width:710px; padding-left:20px; border-bottom:1px solid #d2d2d2; line-height:27px;}
.s_tittle .data{float:right; color:#027dc3; width:80px; font-size:12px;}
.s_tittle a{color:#027dc3; font-size:12px; float:left;}
.s_texbox{font-size:12px; line-height:22px; float:left; margin-bottom:10px; width:700px; padding:5px 10px; color:#333333;}
.c_red{color:#F00;}

.wzdt_tit{width:1000px; float:left;  height:37px;}
.wzdt_box{width:958px; border:1px solid #cccccc; padding:12px 20px 12px 20px; float:left; background: #FFF; border-top:0;}
.wzdt_box ul{width:958px; float:left; margin-bottom:8px; margin-top:8px;}
.wzdt_box ul li{ float:left;}
.wzdt_box span{ float:left; margin-left:3px; line-height:25px; font-size:12px; color:#333333; margin-right:3px; font:Arial, Helvetica, sans-serif;}
.wzdt_but{ width:83px; padding-right:7px; height:25px; text-align:center; font-size:12px; font-weight:bold; color:#2d8fd8; float:left; line-height:25px; margin-right:8px;}
.wzdt_but a{color:#2d8fd8;}
.wzdt_ner{ width:858px;}
.lxwm_box_tit{width:1000px; float:left;  height:37px;}
.flsm_box_tit{width:1000px; float:left;  height:37px;}
.wzdc_box_tit{width:1000px; float:left;  height:37px;}
.rss_box_tit{width:1000px; float:left;  height:37px;}
.cjwt_box_tit{width:1000px; float:left;  height:37px;}
.cjwt_box{width:928px; border:1px solid #cccccc; padding:15px 35px; float:left; background: #FFF; border-top:0; color:#333333; font-size:12px; line-height:24px;}
.lxwm_wenzi{float:left;  width:325px; height:565px; padding-left:10px; margin-right:10px; padding-top:40px;}
.lxwm_dt{float:left; margin-top:10px; border:1px solid #e0e0e0; padding:10px;}
.zbzz_bg_box{ width:735px; float:left; height:314px; padding-top:80px; padding-left:15px;}
.zjlxx_box{border:1px solid #e0e0e0; width:998px; float:left; margin-top:9px; padding-bottom:20px;}
.zjlxx_tiitle{ height:62px; float:left; width:998px; margin-bottom:50px;}
.zjlxx_nr{float:left; width:798px; padding-left:150px; display:inline;}
.zjlxx_nr ul{float:left; display:inline;}
.zjlxx_nr ul li{float:left; line-height:25px; margin-bottom:10px;}
.zjlxx_nr ul li p{float:left;}
.zjlxx_nr ul li p span{float:left;}
.zjlxx_nr_wz{ font-size:12px; color:#333333;}
.zjlxx_nr_bt{ font-size:12px; font-weight:bold; color:#F00; padding-left:5px;}
.zjlxx_nr input{border:1px solid #e0e0e0; height:20px; padding:1px; line-height:20px;}
.zjlxx_nr textarea{border:1px solid #e0e0e0; padding:1px;}
.zjlxx_x_tit{float: left; width:798px; margin-bottom:20px; margin-top:20px;}
.zjlxx_nr .w190{width:190px;}
.zjlxx_nr .w80{width:70px;}
.zjlxx_nr .w30{width:31px;}
.zjlxx_nr .w500{width:520px;}
.zjlxx_nr .w630{width:630px;}
.zjlxx_nr_w290{width:290px; margin-right:30px; padding-right:10px; display:inline;}
.zjlxx_nr .r_line{border-right:1px solid #e0e0e0;}


.ldgh_70tit{ width:998px; height:63px; float:left;}
.ldgh_70box{width:968px; float:left;  padding:15px;}
.ldgh_70box ul{ float:left; width:236px; margin-right:3px; margin-left:3px;}
.ldgh_70box ul li{float:left; width:236px; font-size:12px; color:#333333; line-height:18px;}
.ldgh_70box .pic{ width:214px; float:left; height:148px; padding:8px 14px 14px 8px;}
.ldgh_80tit{ width:998px; height:64px; float:left;}
.ldgh_90tit{ width:998px; height:64px; float:left;}
.ldgh_90box{width:968px; float:left; padding:15px;}
.ldgh_90box ul{ float:left; width:314px; margin-right:4px; margin-left:4px; margin-bottom:10px;}
.ldgh_90box ul li{float:left; width:314px; font-size:12px; color:#333333; line-height:18px;}
.ldgh_90box .pic{ width:292px; float:left; height:227px; padding:8px 14px 14px 8px;}
.ldgh_21tit{ width:998px; height:64px; float:left;}

.shzr_box{width:720px; padding:15px; float:left;}
.shzr_box ul{ float:left;width:264px; margin:20px;}
.shzr_box ul li{ float:left; width:264px; font-size:12px; line-height:20px; text-align:center;}
.shzr_box a{color:#333333;}
.zxts_left{float:left; width:237px; margin-right:33px; margin-top:4px;}
.zxts_right{float:left; width:730px;}
.zxts_left_tit{width:237px; float:left; height:32px;}
.zxts_left_box{ border:1px solid #adcef1; border-top:0; float:left; width:235px;}
.zxts_qyxx_top{background:#033; width:730px; float:left; height:20px;}
.zxts_qyxx_box{width:730px; float:left; margin-bottom:30px;}
.zxts_qyxx_bg{ padding:0 44px; width:642px; float:left;}
.zxts_qyxx_b{ width:730px; height:14px; float:left;}
.zxts_xxxx{font-size:12px; line-height:22px; color:#333333;}
.zxts_gsmc{ font-size:14px; color:#006197; line-height:28px; font-weight:bold;}
.zxts_qyxx_bg ul li{ list-style:none; padding:0; margin:0;}
.fwcy_khtx_right{float:left; width:730px; margin-right:20px;}
.wzdc_box{PADDING-BOTTOM: 15px; PADDING-TOP: 15px; float:left; width:928px;}
.wzdc_box h3{BORDER-BOTTOM: #ebebeb 1px dashed; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px; float:left; width:928px; color:#666666; margin:0; list-style:none;}
.wzdc_tit_h4{padding-top:10px; padding-bottom:10px; padding-left:5px; line-height:18px; font-size:14px; font-weight:normal; color:#666666; list-style:none; float:left; width:923px; margin:0; background:#EFEFEF;}
.wzdc_box ul{ float:left; width:928px;}
.wzdc_box ul li{ float:left; width:928px; clear:both; padding-bottom:5px; padding-top:10px;}
.wzdc_box ul li p{float:left; font-size:12px; color:#666666; line-height:24px; margin-right:5px;}
.wzdc_box .jdtbox{width:400px; float:left; margin-top:0px;}
.wzdc_box .jdtbox .stripp{LINE-HEIGHT: 12px; FONT-SIZE: 1px; float:left; padding:0px 0; margin:5px 0 0 0; display:block;}
.wzdc_tj_input{line-height:25px; height:25px; margin:0; padding:0;}
.wzdc_tit{float:left; color:#666666; font-size:14px; line-height:75px; width:928px; font-family:"黑体";}
.wzdc_xxwz{width:200px; float:left;}
